.\"
.\" DI $Id: felim.tr,v 0.13 2013/10/30 20:21:59 pj Exp pj $
.\" DA Pierre‐Jean Fichet
.\" DS Utroff felim manual
.\" DT Utroff felim manual
.\" DK utroff felim troff nroff heirloom tmac xml
.
.
.
.TH FELIM 1 '2014‐03‐17'
.
.
.
.SH NAME
.PP
\fBfelim\fR - (utroff) eliminate hardcoded fonts from nroff input
.
.
.
.SH SYNOPSIS
.PP
\fB@BINDIR@/felim\fR < \fIfile\fR
.
.
.
.SH DESCRIPTION
.PP
\fIfelim\fR read the standard input and replace hardcoded
troff font definitions (\fB\efx\fR) by strings
(\fB\e*x\fR). This is usefull since some troff macro
expect such string defined fonts.
.
.
.
.SH SEE ALSO
.PP
soelim(1),
slelim(1).
.
.
.
.SH LICENSE
.PP
\fIfelim\fR and this man page are distributed under a
two clause BSD
license.
.
.
.
.SH BUGS & HELP
.PP
Don’t hesitate to ask questions at help at utroff dot org.
Please, send bugs and patches at help at utroff dot org.
.
.
.
.SH AUTHOR
.PP
Written by Pierre‐Jean \fCFichet\fR.
